Software help archive

A read-only archive of old serato.com help threads.

iPad 1

Product
Serato Remote
Version
1.0.1
Hardware
Numark NS6
Host
Serato DJ Pro
Version
1.2.1
Device
()
Computer
Mac
OS
Platform
-
Sand 5:17 PM - 15 August, 2013
Will remote every be available on the original iPad?
Rui K 2:03 AM - 19 August, 2013
Hi Sand,

Thanks for get in touch with us. iOS6 & iPad 2 are the minimum requirement for running Serato Remote. Firstly, Apple dropped iOS6 support for Original iPad (gen 1). Secondly, iPad gen1 is not powerful enough to run Serato Remote and neither iOS6. Therefore we will not support iPad generation 1 unfortunately.

I hope this clears things up.

Kind Regards
Rui